uuid: 8bc36206-fc90-4f7c-bf5c-872b71993900
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_title
    - node.type.person
id: node.person.field_job_title
field_name: field_job_title
entity_type: node
bundle: person
label: 'Job title'
description: 'Enter the person''s title at NRGI'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
